/* done: 24 of 28 strings (85 %) */

/* Helper Application */
/*44JRHDC*/"launchApp" = "Ejecutar %@";
/*44ECJ9J*/"downloadApp" = "Descargar %@";
/*FYP9XPX*/"aboutApp" = "Acerca %@";

/* Description */
/*DUPLICATE*/"importRoutes" = "Importar registración";
/*DUPLICATE*/"importRoutesDescription" = "Marcare grabaciones a importar. Para cada uno de seleccionar un tipo de actividad a continuación y escriba los detalles. De importación cuando haya terminado.";
/*DUPLICATE*/"launchHelperApplicationDescription" = "Su ayudante <applicationName> ha comenzado.";
/*N6RYWQK*/"actionNextSteps" = "Siguientes pasos";
/*DUPLICATE*/"actionDescription" = "Siga esta progresión: /// ➜ Connect your fitness device. // ➜ Launch the helper application. // ➜ Sincronice con el ayudante. // ➜ Salir del ayudante. // ➜ Pulse continuar.";

/* Import Workout Options */
/*3NYN9FX*/"importWorkoutOptions" = "Importar opciones de ejercicio";
/*YWATGDQ*/"importWorkoutDescription" = "Guarda el ejercicio grabado en una entrada del diario.";
/*XDYRXGW*/"addDiaryEntryForWorkout" = "Añadir apunte al diario";
/*LEK4CDD*/"addTo" = "Añadir al diario";

/* Import Route Course Options */
/*DECC9LD*/"importCourseDescription" = "Extiende tu lista de rutas y añade tu ruta recorrida a la red de rutas.";
/*FTYAFH4*/"noMerge" = "No importe";
/*379DRH3*/"splitAtLapPoints" = "Mezclar y Separar en puntos";

/* Mass import */
/*9L3CK3X*/"importTracks" = "Importar pistas";
/*7KDT6CK*/"sureWantMergeNElements" = "¿Quieres importar y unir las %d rutas? /// La importación puede tardar varios minutos ya que la unión es una operacipn compleja que consume muschos recursos.";

/* Append workouts */
/*NN9AG3H*/"cannotAppendWorkouts" = "No se pueden añadir entrenamientos";
/*DLJE3H4*/"requiresMoreThanOneCheckedWorkout" = "Para reemplazar dos ejercicios por una valor agregado, debes marcar dos ejercicios.";
/*P4N9J66*/"appendEntries" = "Añadir";
/*HRAGGAH*/"appendEntriesToolTip" = "Junta los dos ejercicios marcadaos en una única representación.";

/* Errors */
/*AXFKAK*/"importWorkoutsIsEmpty" = "No se puede importar nada";
/*TA9LWWY*/"importWorkoutsIsEmptyDescription" = "No se puede importar nada. Puede ser debido a que el fichero no contiene registros válidos o el diario ya contiene una actividad con la misma hora y fecha. // ##hintOnHelperApp##";
/*D74JNYE*/"hintOnHelperApp" = "Please also make sure that you have selected the correct helper app to read the data from your device.";
/*6F6M9KG*/"unknownFileType" = "Tipo de archivo desconocido";
/*HN7QPTH*/"cannotImportFileTypeWithKnownFileTypes" = "TrailRunner no puede importar este tipo de archivos. /// Por favor, asegúrese de que los archivos son del siguiente tipo, incluida la extensión de tipo de archivo correcto: gpx, TCX, kml o conveniente.";
/*WEY7KPT*/"cannotModifyWorkout" = "Cannot modify workout";
/*W9AWDCR*/"requiresExactlyOneSelectedDataPoint" = "Exactly one selected data point is being required";
